<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Map</title>
</head>
<body>
    <h1>Lorem, ipsum dolor.</h1>

    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae nulla ipsa <br> quasi quisquam ducimus! Illum fuga natus quis facere quidem. Minus non neque dolorem totam. Ad recusandae a eligendi quis.</p>

    <img src="./images/map.png" usemap="#uamap">

    <map name="uamap">
        <area shape="poly" coords="83, 89, 134, 107, 96, 152, 85, 171, 62, 175, 57, 195, 34, 172" href="https://uk.wikipedia.org/wiki/Львівська_область" alt="Львівська Область" title="Львівська Область" target="_blank">
        <area shape="poly" coords="27, 170, 90, 236, 26, 233, 6, 199, " href="https://uk.wikipedia.org/wiki/Закарпатська_область" alt="Закарпатська Область" title="Закарпатська Область" target="_blank">
        <area shape="poly" coords="100, 154, 114, 190, 136, 203, 113, 225, 102, 255, 87, 239, 91, 233, 59, 197, 66, 175, 86, 172, " href="https://uk.wikipedia.org/wiki/Івано-Франківська_область" alt="Івано-Франківська область" title="Івано-Франківська область" target="_blank">
        <area shape="poly" coords="104, 252, 123, 215, 132, 219, 135, 205, 163, 219, 196, 213, 200, 221, 170, 227, 148, 246, " href="https://uk.wikipedia.org/wiki/Чернівецька_область" alt="Чернівецька область" title="Чернівецька область" target="_blank">
        <area shape="poly" coords="82, 33, 96, 36, 111, 22, 152, 22, 143, 52, 159, 62, 153, 86, 139, 83, 116, 106, 84, 88" href="https://uk.wikipedia.org/wiki/Волинська_область" alt="Волинська область" title="Волинська область" target="_blank">
        <area shape="poly" coords="154, 26, 216, 50, 199, 97, 129, 124, 124, 99, 155, 85, 160, 52, 145, 52" href="https://uk.wikipedia.org/wiki/Рівненська_область" alt="Рівненська область" title="Рівненська область" target="_blank">
        <area shape="poly" coords="131, 126, 156, 117, 155, 212, 113, 183, 106, 155, 131, 136" href="https://uk.wikipedia.org/wiki/Тернопільська_область" alt="Тернопільська область" title="Тернопільська область" target="_blank">
        <area shape="poly" coords="165, 124, 196, 102, 218, 180, 200, 184, 196, 211, 163, 211" href="https://uk.wikipedia.org/wiki/Хмельницька_область" alt="Хмельницька область" title="Хмельницька область" target="_blank">
        <area shape="poly" coords="221, 48, 278, 55, 280, 110, 288, 136, 267, 159, 261, 142, 215, 143, 213, 120, 201, 109" href="https://uk.wikipedia.org/wiki/Житомирська_область" alt="Житомирська область" title="Житомирська область" target="_blank">
        <area shape="poly" coords="220, 152, 258, 143, 265, 162, 278, 157, 286, 182, 279, 189, 295, 216, 285, 228, 283, 241, 253, 246, 201, 215, 203, 185, 221, 185" href="https://uk.wikipedia.org/wiki/Вінницька_область" alt="Вінницька область" title="Вінницька область" target="_blank">
        <area shape="poly" coords="283, 57, 318, 59, 330, 97, 342, 96, 345, 112, 367, 106, 377, 122, 366, 132, 367, 143, 342, 146, 330, 175, 289, 181, 281, 148, 291, 137" href="https://uk.wikipedia.org/wiki/Київська_область" alt="Київська область" title="Київська область" target="_blank">
        <area shape="poly" coords="337, 25, 415, 10, 407, 110, 380, 118, 396, 104, 348, 108, 341, 94, 331, 94, 322, 61" href="https://uk.wikipedia.org/wiki/Чернігівська_область" alt="Чернігівська область" title="Чернігівська область" target="_blank">
        <area shape="poly" coords="285, 189, 298, 179, 331, 177, 344, 149, 370, 144, 375. 127, 411, 184, 396, 196, 383, 186, 364, 200, 321, 205, 305, 220" href="https://uk.wikipedia.org/wiki/Черкаська_область" alt="Черкаська область" title="Черкаська область" target="_blank">
        <area shape="poly" coords="288, 227, 326, 206, 367, 204, 383, 189, 397, 200, 415, 187, 445, 202, 432, 207, 438, 212, 428, 225, 430, 239, 404, 249, 396, 262, 371, 261, 361, 241, 291, 237" href="https://uk.wikipedia.org/wiki/Кіровоградська_область" alt="Кіровоградська область" title="Кіровоградська область" target="_blank">
        <area shape="poly" coords="256, 246, 305, 243, 313, 272, 327, 275, 328, 290, 345, 307, 336, 311, 339, 331, 279, 404, 261, 399, 237, 411, 221, 392, 232, 388, 256, 340, 300, 338" href="https://uk.wikipedia.org/wiki/Одеська_область" alt="Одеська область" title="Одеська oбласть" target="_blank">
        <area shape="poly" coords="305, 244, 361, 245, 370, 264, 398, 264, 406, 249, 412, 251, 405, 322, 398, 314, 380, 319, 372, 330, 340, 329, 345, 300, " href="https://uk.wikipedia.org/wiki/Миколаївська_область" alt="Миколаївська область" title="Миколаївська область" target="_blank">
        <area shape="poly" coords="418, 10, 433, 6, 457, 35, 450, 59, 493, 78, 509, 114, 480, 133, 464, 128, 454, 106, 410, 107" href="https://uk.wikipedia.org/wiki/Сумська_область" alt="Сумська область" title="Сумська область" target="_blank">
        <area shape="poly" coords="380, 119, 400, 118, 410, 110, 454, 108, 464, 130, 510, 158, 492, 173, 482, 174, 481, 180, 464, 187, 466, 200, 449, 201, 388, 148, 388, 139" href="https://uk.wikipedia.org/wiki/Полтавська_область" alt="Полтавська область" title="Полтавська область" target="_blank">
        <area shape="poly" coords="466, 188, 491, 183, 504, 195, 519, 194, 538, 216, 551, 211,559, 219, 561, 242, 550, 242, 515, 255, 532, 254, 525, 242, 481, 241, 487, 272, 413, 274, 413, 251,432, 239, 430, 226, " href="https://uk.wikipedia.org/wiki/Дніпропетровська_область" alt="Дніпропетровська область" title="Дніпропетровська область" target="_blank">
        <area shape="poly" coords="416, 277, 460, 283, 493, 350, 430, 364, 365, 351, 358, 333, 375, 330, 380, 320, 397, 315, 407, 325, 417, 295" href="https://uk.wikipedia.org/wiki/Херсонська_область" alt="Херсонська область" title="Херсонська область" target="_blank">
        <area shape="poly" coords="443, 357, 480, 373, 499, 391, 498, 403, 541, 390, 561, 393, 556, 412, 528, 417, 517, 411, 454, 455, 431, 447, 435, 417, 391, 399" href="https://uk.wikipedia.org/wiki/Крим" alt="Крим" title="Крим" target="_blank">
        <area shape="poly" coords="511, 113, 534, 114, 571, 106, 596, 134, 593, 174, 584, 174,565, 200, 550, 202, 550, 209, 531, 207, 521, 193, 504, 192, 492, 182, 483, 183,484, 175, 497, 172, 503, 155, 481, 136" href="https://uk.wikipedia.org/wiki/Харківська_область" alt="Харківська область" title="Харківська область" target="_blank">
        <area shape="poly" coords="600, 131, 674, 147, 672, 167, 661, 179, 677, 187, 665, 198, 670, 246, 641, 246, 640, 235, 594, 175" href="https://uk.wikipedia.org/wiki/Луганська_область" alt="Луганська область" title="Луганська область" target="_blank">
        <area shape="poly" coords="585, 176, 599, 182, 637, 237, 636, 256, 617, 264, 616, 287, 577, 305, 566, 288, 580, 275, 560, 270, 549, 254, 552, 242, 559, 215, 553, 211, 554, 202, 567, 201" href="https://uk.wikipedia.org/wiki/Донецька_область" alt="Донецька область" title="Донецька область" target="_blank">
        <area shape="poly" coords="486, 243, 525, 244, 530, 257, 547, 258, 557, 271, 575, 277, 565, 286, 565, 293, 573, 310, 495, 346, 484, 311, 462, 282, 489, 275" href="https://uk.wikipedia.org/wiki/Запорізька_область" alt="Запорізька область" title="Запорізька область" target="_blank">

    </map>
</body>
</html>